# Google Analytics API . management

## Instance Methods

Returns the accountSummaries Resource.

Returns the accountUserLinks Resource.

Returns the accounts Resource.

Returns the customDataSources Resource.

Returns the customDimensions Resource.

Returns the customMetrics Resource.

Returns the experiments Resource.

Returns the filters Resource.

Returns the goals Resource.

Returns the profileFilterLinks Resource.

Returns the profileUserLinks Resource.

Returns the profiles Resource.

Returns the remarketingAudience Resource.

Returns the segments Resource.

Returns the unsampledReports Resource.

Returns the uploads Resource.

Returns the webPropertyAdWordsLinks Resource.

Returns the webproperties Resource.

Returns the webpropertyUserLinks Resource.